item.contenttweaker.division_sigil.name=分割徽章
item.contenttweaker.division_sigil_activated.name=分割徽章（激活）
item.contenttweaker.psu_inver_sigil.name=伪逆徽章
item.contenttweaker.bedrockiumingot.name=基岩锭
item.contenttweaker.chandelier.name=奢华吊顶灯
item.contenttweaker.mobiusingot.name=莫比乌斯锭
tile.contenttweaker.block_of_bedrockium.name=基岩块
item.contenttweaker.fern_seed.name=蕨种子
item.contenttweaker.large_fern_seed.name=大型蕨种子
item.contenttweaker.bamboo_seed.name=竹种子
item.contenttweaker.kelp_seed.name=海带种子
item.contenttweaker.sea_pickle_egg.name=海泡菜蛋
item.contenttweaker.tube_coral_seed.name=管珊瑚种子
item.contenttweaker.brain_coral_seed.name=脑纹珊瑚种子
item.contenttweaker.bubble_coral_seed.name=气泡珊瑚种子
item.contenttweaker.fire_coral_seed.name=火珊瑚种子
item.contenttweaker.horn_coral_seed.name=鹿角珊瑚种子
item.contenttweaker.sweet_berry_seed.name=甜浆果种子

fluid.bedrockium=熔融基岩
fluid.unstable=熔融不稳定金属
fluid.mobius=熔融莫比乌斯
fluid.mithril=蕴魔秘银

material.bedrockium.name=基岩
material.unstable.name=不稳定金属
material.mobius.name=莫比乌斯
material.gold.name=金
material.diamond.name=钻石
material.mithril.name=蕴魔秘银

chat.crt.exu1sigil.prepared=§d一切就绪§r
chat.crt.exu1sigil.sacrifice=§d在附魔台上献祭一只动物§r
chat.crt.exu1sigil.bright=这里太亮了
chat.crt.exu1sigil.dirt=周围没有足够的泥土
chat.crt.exu1sigil.wire=祭坛周围没有完整的红石线
chat.crt.exu1sigil.time=静待午夜到来，进行献祭


chat.crt.exu1sigil2.wrong_dimension=§4伪逆徽章必须在末地才能激活§r
chat.crt.exu1sigil2.complete_wire=§a信标周围的线缆已经成型§r
chat.crt.exu1sigil2.imcomplete_wire=§4信标周围没有完整的螺旋线缆§r
chat.crt.exu1sigil2.complete=§d一切就绪§r
chat.crt.exu1sigil2.imcomplete=§4仪式还未完成§r
chat.crt.exu1sigil2.sacrifice=§d在信标附近献祭一只铁傀儡来开启试炼§r
chat.crt.exu1sigil2.start=§d试炼开始§r
chat.crt.exu1sigil2.end=§9试炼结束，违逆徽章已经稳定§r

chat.crt.exu1sigil2.missing.east=未找到东方的箱子。它应该在：
chat.crt.exu1sigil2.missing.south=未找到南方的箱子。它应该在：
chat.crt.exu1sigil2.missing.west=未找到西方的箱子。它应该在：
chat.crt.exu1sigil2.missing.north=未找到北方的箱子。它应该在：

chat.crt.exu1sigil2.facing.east=东方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.south=南方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.west=西方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.north=北方的箱子没有面向祭坛

chat.crt.exu1sigil2.req.east=东面，还需要以下物品：
chat.crt.exu1sigil2.req.south=南面，还需要以下物品：
chat.crt.exu1sigil2.req.west=西面，还需要以下物品：
chat.crt.exu1sigil2.req.north=北面，还需要以下物品：

chat.crt.exu1sigil2.prepared.east=东面，水之后代已就位
chat.crt.exu1sigil2.prepared.south=南面，大地之赠已就位
chat.crt.exu1sigil2.prepared.west=西面，风之馨香已就位
chat.crt.exu1sigil2.prepared.north=北面，火之子嗣已就位